
h1 {
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}

h2 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}


h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}


h4 {
  display: inline-block;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
/*========================*/

.checkbox, .form-group{
  display: inline-block;
}

.Financialgroup, .Agegroup{
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px
}
.OtherBenefitsgroup, .OtherFinancialgroup{
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px
}

.content {
  max-width: 900px;
  margin: auto;
  background: #8dc2e2;
  padding: 10px;
}
/*==========================*/

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*================================*/
.container {
  display: inline;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 22px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

.container:hover input ~ .checkmark {
  background-color: #ccc;
}

.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*===========================*/
.container1 {
  display: inline-block;
  position: relative;
  padding-left: 45px;
  margin-bottom: 35px;
  padding-right: 35px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container1 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 40%;
}

.container1:hover input ~ .checkmark1{
  background-color: #ccc;
}

.container1 input:checked ~ .checkmark1 {
  background-color: #2196F3;
}


.checkmark1:after {
  content: "";
  position: absolute;
  display: none;
}


.container1 input:checked ~ .checkmark1:after {
  display: block;
}

.container1 .checkmark1:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
/*=================================================*/
